Subject: RE: PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 09:56:59 -0700 (PDT)

I reviewed the document and it seems fairly accurate.  I have a slight disagreement with one statement, as follows: "The Commission's reference to "surcharge" can be interpreted to mean both the one cent and three cent surcharges given that both surcharges were granted similar treatment in D.01-03-082."  I don't agree that this is so black and white.  One can also take the interpretation that it was meant to apply only to the 3 cent and not to the 1 cent surcharge.  Obviously, SCE took the former interpretation and PG&E the latter.  That is one reason why we have been very careful about attacking this issue.   AReM has protested PG&E charging the one cent surcharge and supported Edison's approach in responding to the advice letters filed months ago.  AReM continues to work with the CPUC staff to get the staff to support AReM when it responds to the advice letters.  Be aware that there are strong forces working against ESPs and anything potentially favorable to them. The more we can accomplish this under the radar screen, the better off we will be. Commissioner Wood is still attacking retroactivity and many have raised the "cost shifting" issue.  In other words, we can still lose the 3 cent exclusion.  We have to be careful how we proceed.

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Tuesday, October 23, 2001 7:28 PM
To:	Mara, Susan
Subject:	FW: PG&E

Lisa had asked that I give you a call re the attached file.  I think you are the most knowledgeable to review it and provide comments.  We will be using this in the meeting with PG&E on Thursday.

Thanks,
Wanda

 -----Original Message-----
From: 	Mellencamp, Lisa  
Sent:	Monday, October  22, 2001 9:49 AM
To:	Curry, Wanda; Huddleson, Diann; Tribolet, Michael; Williams, Robert C.; Sanders, Richard B.
Subject:	FW: PG&E

please let me know if any of you disagree/have comments
 -----Original Message-----
From: 	Simmons, Linda J.  
Sent:	Friday, October 19, 2001 3:49 PM
To:	Mellencamp, Lisa
Subject:	FW: PG&E

 -----Original Message-----
From: 	MDay <[email-masked]>@ENRON  
Sent:	Friday, October 19, 2001 3:46 PM
To:	Simmons, Linda J.
Subject:	RE: PG&E

Here is our settlement sheet on the one cent surcharge, attached below.
Mike Day

 - X28655.DOC [Mellencamp, Lisa]   << File: X28655.DOC >>